*{margin:0px;padding:0px;border:0px}
body {
text-align:center;
background-color:#000000;
	margin:0px;
	background:url(//images.17173cdn.com/2009/qqhx/img/zt/01/images/neibg.jpg) no-repeat top center #14110D;
}
ul{list-style:none;}
#wrap{text-align:left;width:1003px;margin-right: auto;margin-left: auto; }
#head{display:block;width:1003px;margin-right: auto;margin-left: auto;}
#mainNav{display:block;width:1003px;}
#mainNav ul{display:inline;float:left;}
#Body{display:block;width:1003px;}
#BodyLeft{width:228px;float:left;}
#BodyLeft ul{float:left;width:228px;}
#BodyLeft ul #btn{width:142px;float:left; margin-left:55px; display:inline;}
#BodyLeft ul #btn ul{width:142px;float:left;}
#BodyMid{width:752px;float:left;background-image:url(//images.17173cdn.com/2009/qqhx/img/zt/01/images/nei_18.jpg); background-repeat:repeat-y;}
#BodyMid ul{float:left;width:752px; }
#BodyMid ul #content{float:left;width:620px; margin-left:55px; display:inline; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000; line-height:20px; }
#BodyMid ul #content p{ text-indent:24px;}
#BodyMid ul #content  td{padding:2px;}
#BodyRight{width:103px;float:left; background-image:url(//images.17173cdn.com/2009/qqhx/img/zt/01/images/index_11.jpg); background-repeat:no-repeat;height:186px;}
#footer{width:1003px;}
#footerEnd{ width:701px;background-image:url(../../active/20070422/images/neice_34.gif);
background-repeat:repeat-y;
background-position:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-align:center;
color:#ffffff;margin-right: auto;margin-left: auto; 
}
#titile{ height:40px; background-image:url(//images.17173cdn.com/2009/qqhx/img/zt/01/images/bg.gif);
background-repeat:no-repeat; line-height:40px;padding:0px 0px 0px 75px ;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:left;
color:#812E18;
}
#quick{width:1003px; background:url(//images.17173cdn.com/2009/qqhx/img/zt/01/images/index_05.jpg) no-repeat; width:1003px; height:32px; margin:auto; line-height:32px; text-align:center; color:#fff; font-size:12px;display:block;}
#con{width:710px; text-align:center;margin-right: auto;margin-left: auto;}
#footer{background-image:url(//images.17173cdn.com/2009/qqhx/img/zt/01/images/index_06.jpg);
width:100%;
background-repeat:repeat-x;
background-position:top center;
height:128px;
text-align:center;
padding-top:30px;
}
#logo{width:500px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
color:#B2B2B2;
margin:35px 0 0 420px;
float:left;
display:inline;
text-align:left;}
#logo ul{float:left}
.file{width:655px;margin-right: auto;margin-left: auto;}
.file ul{float:left;}
.foot{float:left;}
.clear{clear:both;}
.block{display:block;}
.content{padding:0px 45px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-align:left;
}
.font_b{font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
text-align:left;
color:#000;}
.font{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:24px;
text-align:left;
color:#000;}
.font_r{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-align:left;
color:red;}
.font_m{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
color:#0000cc;}
.line{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
color:#black;
background-image:url(//images.17173cdn.com/2009/qqhx/img/zt/01/images/info_15i.gif);
background-repeat:repeat-x;
background-position:bottom;}
a.btn1:link
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#B2B2B2;
line-height:24px;
	text-decoration: none;}
a.btn1:hover
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffB093;
line-height:24px;
	text-decoration: none;}
a.btn1:active
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffB093;
line-height:24px;
	text-decoration: none;}
a.btn1:visited
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#B2B2B2;
line-height:24px;
	text-decoration: none;}
	a:link
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#bbbbbb;
line-height:24px;
	text-decoration: none;}
a:hover
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffB093;
line-height:24px;
	text-decoration: none;}
a:active
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffB093;
line-height:24px;
	text-decoration: none;}
a:visited
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#bbbbbb;
line-height:24px;
	text-decoration: none;}